sidebar.title.properties
Prev | Property Sets | Next

## sidebar.title.properties

sidebar.title.properties — Attribute set for sidebar titles

## Synopsis

    <xsl:attribute-set name="sidebar.title.properties">
      <xsl:attribute name="font-weight">bold</xsl:attribute>
      <xsl:attribute name="hyphenate">false</xsl:attribute>
      <xsl:attribute name="text-align">start</xsl:attribute>
      <xsl:attribute name="keep-with-next.within-column">always</xsl:attribute>
    </xsl:attribute-set>

## Description

The styling for sidebars titles.

Prev | Up | Next
sidebar.properties | Home | sidebar.float.type